<?php
/* @var $this LocaleController */
/* @var $model Locale */
$this->breadcrumbs = array(
    'Locales' => array('index'),
    $model->id,
);
$this->menu = array(
    array('label' => 'List Locale', 'url' => array('index')),
    array('label' => 'Create Locale', 'url' => array('create')),
    array('label' => 'Update Locale', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete Locale', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage Locale', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View Locale #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
	'id',
	'locale',
	'active',
	'default',
    ),
));
?>
